package com.aucma.api.service.impl;

import com.aucma.api.mapper.PdaBindingMapper;
import com.aucma.api.service.IPdaBindingService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @author wanghao
 * @date 2023/11/14  9:56
 */
@Service
public class PdaServiceImpl implements IPdaBindingService {
    @Autowired
    private PdaBindingMapper mapper;

    @Override
    public String selectBoxNameByCode(String boxCode) {
        return mapper.selectBoxNameByCode(boxCode);
    }

    @Override
    public int insertBindingInfo(String boxCode, String boxName, String innerCode) {
        return mapper.insertBindingInfo(boxCode,boxName,innerCode);
    }


}
